//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("KhachHang_KhongTaiKhoan")]
    public partial class KhachHang_KhongTaiKhoan
    {
        [Key]
        public string MaKhachHang { get; set; }
        public string NhomKH_NCC { get; set; }
        public string PhanLoai { get; set; }
        public string TenKhachHang { get; set; }
        public string ChiNhanh { get; set; }
        public string DiaChi { get; set; }
        public string SoDienThoai { get; set; }
        public string Fax { get; set; }
        public string Email { get; set; }
        public string Website { get; set; }
        public string MaSoThue { get; set; }
        public string SoTaiKhoanNganHang { get; set; }
        public string TenNganHang { get; set; }
        public string NguoiLienHe { get; set; }
        public string XungHo { get; set; }
        public Nullable<bool> DaXoa { get; set; }
        public string NguoiXoa { get; set; }
        public Nullable<System.DateTime> NgayXoa { get; set; }
        public string NVBanHang { get; set; }
        public string DienGiai { get; set; }
        public string DieuKhoanTT { get; set; }
        public Nullable<double> SoNgayDuocNo { get; set; }
        public Nullable<double> SoNoToiDa { get; set; }
        public string QuocGia { get; set; }
        public string MaQuan_Huyen { get; set; }
        public string Tinh_TP { get; set; }
        public string Xa_Phuong { get; set; }
        public string DienThoaiCoDinh_LH { get; set; }
        public string HoVaTen_LH { get; set; }
        public string Email_LH { get; set; }
        public string ChucDanh_LH { get; set; }
        public string DiaChi_LH { get; set; }
        public string DTdidong_LH { get; set; }
        public string DTKhac_LH { get; set; }
        public string DaiDienTheoPL_LH { get; set; }
        public string TenNguoiNhan { get; set; }
        public string DienThoaiNguoiNhan { get; set; }
        public string DiaChiNguoiNhan { get; set; }
        public string EmailNguoiNhan { get; set; }
        public string DiaDiemGiaoHang { get; set; }
        public Nullable<System.DateTime> NgayCap { get; set; }
        public string NoiCap { get; set; }
        public string CMND { get; set; }
        public Nullable<DateTime> NgaySinh { get; set; }
        public Nullable<DateTime> NgayTao { get; set; }
        public bool? DangHoatDong { get; set; }
      
        public int? SoLuongGiaoDich { get; set; }
        public double? TongGiaoDich { get; set; }
        public double? GiaTriGiaoDichLonNhat { get; set; }
    }
}
